.newsList dl dd .channelTitle{width:650px;}
.newsList dl dd div .channelName{font-size: 18px;}
.newsList dl dd div .channelMoreLink{position: absolute;right: 25px;bottom: 10px;}

.newsList dl {width:650px;}

.plateCenter .slidNav li.cur a{color:#fff;background:#1a5661;}
.plateLeftCon .slidNav li.cur a{color:#fff;background:#090;}

.inputWidth0001 {width: 110px;}

.inputWytwBtn{padding: 10px 40px;_padding:0 10px;height: 132px;line-height:32px;background: #123456;color:#fff;border:0;font-size:16px;cursor:pointer;}